//Colors
$primary: #59b2f6;
$warning: #F7AD11;
//$warning: #FF7F50;
$secondary: #5a6e73;
$danger: #DA5F6B;
$success: #3CB371;
$gray-100: #f2f4f5;
$gray-300: #dee2e6;
$border-color: $gray-300;
$light: $gray-100;
$dark: #2D4B69;

$box-shadow: 0 2px 10px 0 rgba(9, 33, 55, .5);
$box-shadow-lg: 0 3px 5px rgba(57, 63, 72, 0.3);

$border-radius: .25rem;

$box-shadow-top-lg: 0 -3px 5px rgba(57, 63, 72, 0.3);

$font-size-base:              1rem !default;
$font-size-lg:                $font-size-base * 1.25 !default;
$font-size-sm:                $font-size-base * .875 !default;

$h1-font-size:                $font-size-base * 2.5 !default;
$h2-font-size:                $font-size-base * 2 !default;
$h3-font-size:                $font-size-base * 1.75 !default;
$h4-font-size:                $font-size-base * 1.5 !default;
$h5-font-size:                $font-size-base * 1.25 !default;
$h6-font-size:                $font-size-base !default;

$grid-breakpoints: (
        xs: 0,
        sm: 576px,
        md: 768px,
        lg: 992px,
        xl: 1200px
) !default;
